Subject: [IPP] Apple has reviewed the PWG Raster Format specification and has comments

From: Michael Sweet <[email-masked]>
Date: Wed, 14 Mar 2012 14:34:01 -0700

[These were discovered while I was editing; including these to capture them for posterity...]

1. Section 2: Fix reference to RFC 2119 by using document title

2. Need to add missing by-pass-tray media source - MediaPositionEnum value 19

3. Section 5.1.1: "attribute" should be "element"

________________________________________________________________________
Michael Sweet, Senior Printing System Engineer, PWG Chair

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp